body {
    background-color:           #ffffff;
    color:                      #000000;
    margin:                     0px;
    padding:                    0px;
}

td.logo {
    background-image:           url(../../media/images/main/logo_2.gif);
}
td.banner {
    background-image:           url(../../media/images/main/banner.gif);
}
td.menu_back {
    background-image:           url(../../media/images/main/menu_back.gif);
}

h1 {
    font-size:                  19px;
    color:                      #000000;
    font-family:                Verdana, Arial, Helvetica, sans-serif;
    margin:                     0px;
    padding:                    0px;
}
h2 {
    font-size:                  18px;
    color:                      #000000;
    font-family:                Verdana, Arial, Helvetica, sans-serif;
    margin:                     0px;
    padding:                    0px;
}
h3 {
    font-size:                  13px;
    color:                      #01509D;
    margin:                     0px;
    padding:                    0px;
}
h4 {
    margin:                     0px;
    padding:                    0px;
}

td {
    font-size:                  12px;
    color:                      #000000;
    font-family:                Verdana, Arial, Helvetica, sans-serif;
}
td.white {
    font-size:                  12px;
    color:                      #ffffff;
    font-family:                Verdana, Arial, Helvetica, sans-serif;
}
td.content {
    font-size:                  12px;
    color:                      #000000;
    font-family:                Verdana, Arial, Helvetica, sans-serif;
    background-color:           #D4D8ED;
}
td.headline_left {
    background-image:           url(../../media/images/main/headline_left.gif);
}
td.headline_center {
    font-size:                  15px;
    color:                      #ffffff;
    font-family:                Verdana, Arial, Helvetica, sans-serif;
    font-weight:                bold;
    background-image:           url(../../media/images/main/headline_center.gif);
}
td.headline_right {
    background-image:           url(../../media/images/main/headline_right.gif);
}
td.start_top_left {
    background-image:           url(../../media/images/main/start_top_left.gif);
    font-size:                  1px;
}
td.start_top_center {
    background-image:           url(../../media/images/main/start_top_center.gif);
    font-size:                  1px;
}
td.start_top_right {
    background-image:           url(../../media/images/main/start_top_right.gif);
    font-size:                  1px;
}
td.start_bottom_left {
    background-image:           url(../../media/images/main/start_bottom_left.gif);
    font-size:                  1px;
}
td.start_bottom_center {
    background-image:           url(../../media/images/main/start_bottom_center.gif);
    font-size:                  1px;
}
td.start_bottom_right {
    background-image:           url(../../media/images/main/start_bottom_right.gif);
    font-size:                  1px;
}
td.footer_left {
    background-image:           url(../../media/images/main/footer_left.gif);
}
td.footer_center {
    background-image:           url(../../media/images/main/footer_center.gif);
}
td.footer_right {
    background-image:           url(../../media/images/main/footer_right.gif);
}
td.button_right {
    background-image:           url(../../media/images/main/button_right.gif);
}
td.button_left {
    background-image:           url(../../media/images/main/button_left.gif);
}
td.button_center {
    background-image:           url(../../media/images/main/button_center.gif);
}

td.small {
    font-size:                  11px;
    color:                      #ffffff;
    font-family:                Verdana, Arial, Helvetica, sans-serif;
    text-decoration:            none;
}

td.section {
    font-size:                  11px;
    color:                      #ffffff;
    font-family:                Verdana, Arial, Helvetica, sans-serif;
    text-decoration:            none;
    background-image:           url(../../media/images/main/section_middle.gif);
}
td.section_active {
    font-size:                  12px;
    color:                      #000000;
    font-family:                Verdana, Arial, Helvetica, sans-serif;
    text-decoration:            none;
    background-image:           url(../../media/images/main/section_middle.gif);
} 
td.section_top {
    background-image:           url(../../media/images/main/section_top.gif);
}
td.section_bottom {
    background-image:           url(../../media/images/main/section_bottom.gif);
}

td.menu0 {
    font-size:                  11px;
    color:                      #ffffff;
    font-family:                Verdana, Arial, Helvetica, sans-serif;
    text-decoration:            none;
    background-image:           url(../../media/images/main/menu0_back.gif);
}
td.menu0_activ {
    font-size:                  12px;
    color:                      #000000;
    font-family:                Verdana, Arial, Helvetica, sans-serif;
    text-decoration:            none;
    background-image:           url(../../media/images/main/menu0_back.gif);
} 
td.menu0_top {
    background-image:           url(../../media/images/main/menu0_top.gif);
}
td.menu0_bottom {
    background-image:           url(../../media/images/main/menu0_bottom.gif);
}

td.menu1 {
    font-size:                  11px;
    color:                      #ffffff;
    font-family:                Verdana, Arial, Helvetica, sans-serif;
    text-decoration:            none;
    background-color:           #c4c4e9;
}
td.menu1_activ {
    font-size:                  11px;
    color:                      #000000;
    font-family:                Verdana, Arial, Helvetica, sans-serif;
    text-decoration:            none;
    background-color:           #c4c4e9;
}

td.bg_left {
    font-size:                  11px;
    color:                      #ffffff;
    font-family:                Verdana, Arial, Helvetica, sans-serif;
    text-decoration:            none;
    background-image:           url(../../media/images/main/menu_back.gif);
}
td.bg_right {
    font-size:                  11px;
    color:                      #ffffff;
    font-family:                Verdana, Arial, Helvetica, sans-serif;
    text-decoration:            none;
    background-image:           url(../../media/images/main/bg_right.gif);
}
td.bg_left_footer {
    font-size:                  11px;
    color:                      #ffffff;
    font-family:                Verdana, Arial, Helvetica, sans-serif;
    text-decoration:            none;
    background-color:           #5e6bab;
    background-image:           url(../../media/images/main/bg_left.gif);
}
td.bg_gradient {
    background-image:           url(../../media/images/main/bg_gradient.gif);
}
td.bg_right_footer {
    font-size:                  11px;
    color:                      #000000;
    font-family:                Verdana, Arial, Helvetica, sans-serif;
    text-decoration:            none;
    background-color:           ##8393CA;;
}
a {
    font-size:                  12px;
    color:                      #000000;
    font-family:                Verdana, Arial, Helvetica, sans-serif;
    text-decoration:            none;
}
a:visited {
    font-size:                  12px;
    color:                      #000000;
    font-family:                Verdana, Arial, Helvetica, sans-serif;
    text-decoration:            none;
}
a:hover {
    font-size:                  12px;
    color:                      #ff6c00;
    font-family:                Verdana, Arial, Helvetica, sans-serif;
    text-decoration:            none;
}
a.footer {
    font-size:                  11px;
    color:                      #ffffff;
    font-weight:                none;
}
a.footer:visited {
    color:                      #ffffff;
    font-weight:                none;
}
a.footer:active {
    color:                      #F0C20D;
    font-weight:                none;
}
a.footer:hover {
    color:                      #F0C20D;
    font-weight:                none;
}
a.imprint {
    color:                      #000000;
    font-weight:                bolder;
}
a.imprint:visited {
    color:                      #000000;
    font-weight:                bolder;
}
a.imprint:active {
    color:                      #ff6c00;
    font-weight:                bolder;
}
a.imprint:hover {
    color:                      #ff6c00;
    font-weight:                bolder;
}
td.menu a {
    font-size:                  11px;
    color:                      #ffffff;
    font-family:                Verdana, Arial, Helvetica, sans-serif;
    text-decoration:            none;
}
td.menu a:visited {
    font-size:                  11px;
    color:                      #ffffff;
    font-family:                Verdana, Arial, Helvetica, sans-serif;
    text-decoration:            none;
}
td.menu a:hover {
    font-size:                  11px;
    color:                      #ff6c00;
    font-family:                Verdana, Arial, Helvetica, sans-serif;
    text-decoration:            none;
}

td menu a:active {
    font-size:                  11px;
    color:                      #ff0000;
    font-family:                Verdana, Arial, Helvetica, sans-serif;
    text-decoration:            none;
}
a.h2 {
    font-size:                  18px;
    font-weight:                bolder;
}
a.h2:visited {
    font-size:                  18px;
    font-weight:                bolder;
}
a.h2:active {
    font-size:                  18px;
    font-weight:                bolder;
}
a.h2:hover {
    font-size:                  18px;
    font-weight:                bolder;
}
.inactive {
    color:                      #444477;
}
ul {
    text-align:                 left;
    list-style-image:           url(../../media/images/main/dot.gif);
}
ul.benefit {
    font-weight:                bold;
    font-size:                  14px;
    line-height:                24px;
}

td.important_middle {
    font-size:                  12px;
    color:                      #000000;
    font-family:                Verdana, Arial, Helvetica, sans-serif;
    text-decoration:            none;
    background-image:           url(../../media/images/main/important_back.gif);
}
strong.important {
    color:                      #970b25;
}
td.important_top {
    background-image:           url(../../media/images/main/important_top.gif);
}
td.important_bottom {
    background-image:           url(../../media/images/main/important_bottom.gif);
}
.lang_select {
    font-size:                  10px;
    color:                      #f0c20d;
    font-weight:                bold;
    font-family:                Verdana, Arial, Helvetica, sans-serif;
    text-decoration:            none;
}
a.lang_select {
    font-size:                  10px;
    color:                      #f0c20d;
    font-weight:                bold;
    font-family:                Verdana, Arial, Helvetica, sans-serif;
    text-decoration:            none;
}
.lang_inactive {
    font-size:                  10px;
    color:                      #ffffff;
    font-weight:                bold;
    font-family:                Verdana, Arial, Helvetica, sans-serif;
    text-decoration:            none;
}
